name = "ct-discord"
filename = "ct-discord.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/ct-discord-1.3.2.jar"
hash-format = "sha256"
hash = "abe3f5b23a380ad1f68f93c611e10adcc029712718c7529a996b1dcb56aa2829"